@font-face {
	font-family: "biko";
	src: url("Biko_Bold.otf");
}

#menu > #container{
	width:90%;
	margin: 0 auto;
	min-height: 35px;

	padding-top: 10px;
	padding-bottom: 10px;
}
#navbar {
	width: 100%;
	border-right: none;
	/*background-color: #D63D25;*/
	/*background-image: url(../imagens/27.png);*/
}

#navbar ul {
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#navbar ul li {
	list-style: none;
	float: left;
	text-align: center;
	width: 14.2857143%;
	width: calc((100% / 6 - 5px));
	box-sizing: border-box;

	/*border: 1px solid #fff;*/
	border-radius: 6px;
	margin-left: 2.5px;
	margin-right: 2.5px;
}
#navbar ul li a{
	width: 100%;
	display: block;
	font-size: 18px;
	font-family: "biko";
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding: 5px 0 5px 0;
}
#navbar li:hover{
	background-color: #fff;
}
#navbar ul li a:hover{
	color: #D63D25;
	text-decoration: none;
}
#navbar li.active{
	background-color: #fff;
}
#navbar ul li.active a{
	color: #D63D25;
	text-decoration: none;
}
#toggle {
	display: none;
}

#navbar.fixed {
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	width:100%;
	top: 0;
	left:0;
	margin:0;
	border: 0;
	border-radius:0;
	background-color: rgba(238, 57, 65, 0.8);
	z-index: 9999;
}
#navbar ul.fixed {
	position:relative;
	margin:0 auto;
	padding: 0;
}
#navbar ul.fixed li {
	float: left;
	width: calc((100% / 6 - 5px));
	display: table;
	margin-top: 4px;
	margin-bottom: 4px;
}
/*#navbar ul.fixed li a{
	height: 37px;
	width: 100%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#navbar ul.fixed li.active a{
	color: rgba(255, 228, 228, 1);
}*/
#logo_menu{
	display: none;
	height: 0px;
	width: calc((100% / 6 - 5px));
}
#imagem_centro{
	position: absolute;
	display: none;
	width: 90px;
	left: 50%;
	margin-left: -55px;
	margin-top: -50px;
	background: rgb(255, 199, 57);
	-webkit-border-radius: 0 0 100% 100%;
	-moz-border-radius: 0 0 100% 100%;
	border-radius: 0 0 100% 100%;
	padding: 7px;
	border: 1px solid #EC2A3E;
}
#navbar #logo_menu:hover{
	background-color: transparent;
}


@media screen and (max-width: 1440px) {
	#menu > #container{
	width: 95%;
	}
}
@media screen and (max-width: 1366px) {
	#menu > #container{
	width: 97%;
	}
}
@media screen and (max-width: 1280px) {
	#menu > #container{
	width: 99.5%;
	padding-bottom: 10px;
	}
}
@media screen and (max-width: 1030px) {
	/*#navbar ul li a{
	font-size: 13px;
	}*/
}
@media screen and (max-width: 980px) {
	/*#navbar ul li a{
	font-size: 12px;
	}*/
}
@media screen and (max-width: 800px) {
	#toggle {
		color: #fff;
		width:100%;
		display: block;
		font-size:2.2em;
		text-align: right;
		padding-right: 20px;
		cursor: pointer;

		-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
	}
	#menu > #container{
		width: 100%;
		padding-bottom: 5px;
		padding-top: 10px;
	}
	#navbar ul {
		width:100%;
		background-color: #EE3941;
		font-size: 14px;
	}
	#navbar ul.fixed{
		background-color: transparent;
	}
	#navbar ul li,#navbar ul.fixed li {
		width:100%;
		border:none;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		margin-top: 5px;
		border-radius: 0px;
		margin-left: 0;
		margin-right: 0;
	}
	#navbar ul li a{
		font-size: 18px;
	}
	#navbar #nav.fixed{
		display: none;
	}
	#nav{
		display: none;
	}
	#nav > li:last-of-type{
		margin-bottom: 0!important;
	}
}
@media only screen and (min-width : 769px) and (max-width: 900px){
	#navbar ul li a{
		font-size: 16px;
	}
}